| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
config.h File Reference

Go to the source code of this file.

## Macros
#define | HAVE_GETTIMEOFDAY 1
#define | HAVE_SYS_TIME_H 1
#define | HAVE_UNISTD_H 1
#define | SIZEOF_INT 4
#define | SIZEOF_LONG_LONG 8
#define | LONGLONG_IS_TWOINTS
#define | HAVE_GETOPT 1
#define | HAVE_ISNAN 1
#define | FFTW_VERSION "2.1.5"
#define | HAVE_ALLOCA 1

## Macro Definition Documentation

#define FFTW_VERSION "2.1.5"

Definition at line 104 of file config.h.

#define HAVE_ALLOCA 1

Definition at line 126 of file config.h.

#define HAVE_GETOPT 1

Definition at line 65 of file config.h.

#define HAVE_GETTIMEOFDAY 1

Definition at line 31 of file config.h.

#define HAVE_ISNAN 1

Definition at line 71 of file config.h.

#define HAVE_SYS_TIME_H 1

Definition at line 37 of file config.h.

#define HAVE_UNISTD_H 1

Definition at line 40 of file config.h.

#define LONGLONG_IS_TWOINTS

Definition at line 57 of file config.h.

#define SIZEOF_INT 4

Definition at line 53 of file config.h.

#define SIZEOF_LONG_LONG 8

Definition at line 54 of file config.h.